# masters = gentoo Da Risk Personal repos[devel] qt java-overlay
masters = gentoo
use-manifests = true
# manifest file only contains DIST entries
thin-manifests = true

# deprecates and banned old eapis
eapis-banned = 0 1 2 3
# eapis-deprecated = 4
